{
  "main": {
    "id": "5324373015726ba8",
    "type": "split",
    "children": [
      {
        "id": "4509724f8bf84da7",
        "type": "tabs",
        "children": [
          {
            "id": "e7a7b303c61786dc",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {},
              "icon": "lucide-file",
              "title": "New tab"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "a9c2d5e65288011a",
    "type": "split",
    "children": [
      {
        "id": "383cca303cf4b57d",
        "type": "tabs",
        "dimension": 50.1358695652174,
        "children": [
          {
            "id": "27e6486165131cfa",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "66079465678173e5",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "c2541ce190da912e",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      },
      {
        "id": "7921dc32786b4055",
        "type": "tabs",
        "dimension": 49.86413043478261,
        "children": [
          {
            "id": "94123d63799f77ef",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {},
              "icon": "calendar-with-checkmark",
              "title": "Calendar"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 222.5
  },
  "right": {
    "id": "38c591aa0966839e",
    "type": "split",
    "children": [
      {
        "id": "86a193b1d3159ff8",
        "type": "tabs",
        "dimension": 55.51075268817204,
        "children": [
          {
            "id": "7d88e94aecfb2924",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks"
            }
          },
          {
            "id": "ebf18fc720aeda08",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "673ce6e6c09cfc9c",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "394fb6e28d09b8f3",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "b35a3d31fd414ebf",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline"
            }
          }
        ],
        "currentTab": 4
      },
      {
        "id": "953ae0f10eedfdc6",
        "type": "tabs",
        "dimension": 44.48924731182796,
        "children": [
          {
            "id": "294b81fcbc79c560",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "graph",
              "state": {},
              "pinned": true,
              "icon": "lucide-git-fork",
              "title": "Graph view"
            }
          },
          {
            "id": "ecfba1f8b8cc0897",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 288.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "markdown-importer:Open format converter": false,
      "random-note:Open random note": false,
      "audio-recorder:Start/stop recording": false,
      "bases:Create new base": false,
      "templater-obsidian:Templater": false,
      "omnisearch:Omnisearch": false,
      "obsidian-excalidraw-plugin:New drawing": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "b35a3d31fd414ebf",
  "lastOpenFiles": [
    "01 Library/02 DevOps/Kubernetes/Kubernetes.md",
    "01 Library/02 DevOps/Kubernetes/ReplicaSet.md",
    "01 Library/02 DevOps/Kubernetes",
    "01 Library/02 DevOps/Terraform.md",
    "01 Library/02 DevOps/Контейнеризация/Docker Swarm.md",
    "01 Library/02 DevOps/Контейнеризация/Apache Mesos.md",
    "01 Library/01 Admin/CA и NGINX.md",
    "02 Projects/Наука/НИР/НИР.md",
    "99 System/Archive/Идеи для статьи.md",
    "04 Tools/SocialBase/SocialBase.md",
    "02 Projects/Личные/Финансы/Подписки - календарь.md",
    "04 Tools/TravelTracker/TravelTracker.md",
    "04 Tools/TravelTracker/Places/Рязань.md",
    "02 Projects/Личные/Цели на 2026 год.md",
    "02 Projects/Ил - Проекты/DFS to Samba.md",
    "99 System/Archive/Сравнение хранилищ секретов.md",
    "03 Journal/03 Journal.md",
    "03 Journal/2026-03-23.md",
    "GEMINI.md",
    "99 System/Vault Index.md",
    "05 Minds/Заметка для потока мыслей.md",
    "04 Tools/Неоконченные заметки.md",
    "00 Inbox/Untitled 1.md",
    "04 Tools/TaskManager.md",
    "04 Tools/StudyTracker/StudyTracker.md",
    "04 Tools/StudyTracker/Books/Антихрупкость.md",
    "04 Tools/StudyTracker/Books/Компьютерные сети.md",
    "99 System/Cache/Pasted image 20260417105833.png",
    "99 System/Cache/Pasted image 20260417105754.png",
    "Excalidraw",
    "99 System/Cache/Pasted image 20260413131243.png",
    "99 System/Cache/Pasted image 20260413131152.png",
    "99 System/Cache/Pasted image 20260413131129.png",
    "99 System/Cache/Pasted image 20260413130714.png",
    "05 NoxPKB/wiki",
    "05 NoxPKB/raw",
    "05 NoxPKB",
    "99 System/Cache/Pasted image 20260410110555.png",
    "99 System/Cache/Pasted image 20260410110002.png",
    "99 System/Cache/Pasted image 20260410105854.png",
    "99 System/Cache/Pasted image 20260410105817.png",
    "04 Tools/TravelTracker/Countries",
    "04 Tools/TravelTracker/Places",
    "04 Tools/StudyTracker/Courses",
    "04 Tools/StudyTracker/Books",
    "04 Tools/TravelTracker"
  ]
}